PowerPoint1ParserInternal::Ruler Struct Reference

Internal: a ruler. More...

## Classes

struct | Outline
| the outline More...

## Public Member Functions

| Ruler ()
| constructor

## Public Attributes

std::vector< MWAWTabStop > | m_tabs
| the tabs
Outline | m_outlines [5]
| the outline

## Detailed Description

Internal: a ruler.

## Constructor & Destructor Documentation

## Ruler()

PowerPoint1ParserInternal::Ruler::Ruler | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_outlines

Outline PowerPoint1ParserInternal::Ruler::m_outlines[5]

the outline

Referenced by PowerPoint1Parser::readRuler(), and PowerPoint1Parser::sendText().

## m_tabs

std::vector<MWAWTabStop> PowerPoint1ParserInternal::Ruler::m_tabs

the tabs

Referenced by PowerPoint1Parser::readRuler(), Ruler(), and PowerPoint1Parser::sendText().

The documentation for this struct was generated from the following file:

- PowerPoint1Parser.cxx